return {
   {
      "L3MON4D3/LuaSnip",
      config = function(_, opts)
         -- Load default NvChad + Friendly Snippets
         -- require("luasnip")(_, opts)

         -- Load custom snippets
         local custom_snippets_path = vim.fn.stdpath("config") .. "/lua/snippets/"
         require("luasnip.loaders.from_lua").lazy_load({ paths = custom_snippets_path })
      end,
   },
}
